.login-form {
  max-width: 500px;
  margin:0 auto;
  padding:30px;
  border-radius:20px;
  border:1px solid #cecece;
}

.login-form input {
  width: 100%;
}

.tmb .t-entry-visual img {
  width: 80%;
  max-width: none;
  z-index: 1;
  position: relative;
  text-align: center;
  display: block;
  margin: 0 auto;
}

.tmb .t-entry-visual .img-circle img {
  width:100% !important;
}


.tmb .t-entry-visual .pushed, .tmb .t-entry-visual .t-entry-visual-cont {
  padding-top: 40px;
}

.primary-title {
  color: #ff762d !important;
}

.signatory-data h1 {
  margin-top: 0px !important;
}

.signatory-data p strong {
  color: #078baf !important;
}

.signatory-data .left-side {
  display: inline-block;
  width: 66%;
  padding-right: 15px;
}

.signatory-data .right-side {
  display: inline-block;
  width: 33% !important;
  float: right;
}

.gform_wrapper .gform_page_fields .ginput_container input[type="radio"],
.gform_wrapper .gform_page_fields .ginput_container input[type="checkbox"],
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"],
.gform_wrapper ul.gfield_radio li input[type="radio"] {
  width: 20px !important;
}

#explore-page .signatory .signatory-details {
  height: auto !important;
}

#explore-page .signatory .signatory-details .signatory-disclosure {
  font-size: 14px !important;
  margin-top: 10px !important;
}

.post-content ul:not(.no-list) {
  margin-bottom: 20px;
}

.btn-secondary {
  background: #e6e6e6;
  border: 3px solid #333;
  font-size: 16px;
  /* background: #ff762d; */
  color: #333;
  border-radius: 5px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
  line-height: 28px;
  font-family: 'Futura PT',sans-serif;
  text-decoration: none;
  font-weight: 400;
  -webkit-transition: all ease-in-out .2s;
  transition: all ease-in-out .2s;
}

.questionnaire-steps-ol {
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding: 0;
  list-style-type: none;
  max-width: 1128px;
  margin: 0 auto;
}

.questionnaire-steps-li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 0;
  flex: 1 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-size: 14px;
  background-color: #e4f2f6;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  overflow: hidden;
  -webkit-transition: background-color .1s ease-in;
  transition: background-color .1s ease-in;
}

.questionnaire-steps-li .questionnaire-steps-li-inner {
  padding: 8px 20px 10px 20px;
  height: 100px;
}

.active-questionnaire-steps-li p:first-child, .questionnaire-steps-li a:hover p:first-child, .questionnaire-steps-li.active p:first-child {
  color: #fff;
}
.questionnaire-steps-li p:first-child {
  font-size: 18px;
}
.active-questionnaire-steps-li p, .questionnaire-steps-li a:hover p, .questionnaire-steps-li.active p {
  color: #fbe0d2;
}
.questionnaire-steps-li p {
  width: 100%;
  text-align: left;
  color: #078baf;
  margin: 0;
  line-height: 18px;
  font-size: 16px !important;
}

.active-questionnaire-steps-li p, .questionnaire-steps-li a:hover p, .questionnaire-steps-li.active p {
  color: #fbe0d2;
}

.questionaire-steps-container {
  width: 100%;
  display: block;
  background: #e4f2f6;
}

.active-questionnaire-steps-li, .questionnaire-steps-li a:hover, .questionnaire-steps-li.active {
  background-color: #ff762d;
}

.signatory-data {
  max-width: 1128px;
  margin: 50px auto 0px auto;
}

.page.row {
  display: flex;
  align-items: flex-start;
}

.page.row.page-step-0 .col-sm-6 {
  flex: 0 50%;
}

.page.row .col-xs-12 {
  flex: 1;
}

.signatory-data .col-sm-6 {
  float:left;
  vertical-align: top;
  width: 50%;
}

.signatory-data h4 {
  color: #078baf;
  font-weight: 400;
  font-size: 32px;
  margin: 0 0 20px;
}

.questionnaire-steps-li p {
  width: 100%;
  text-align: left;
  color: #078baf;
  margin: 0;
  line-height: 18px;
}
.questionnaire-steps-li p:first-child {
  font-size: 18px;
  font-weight: 500;
}

.signatory-data-page .full-disclosure-form {
  background: #fadfd2;
  padding: 40px 40px;
  font-size: 14px;
  margin: 5rem 0;
}

.signatory-data-page .full-disclosure-form h5 {
  margin-top: 0;
  font-size: 24px;
  font-weight: 400;
}

.signatory-data-page .full-disclosure-form .instructions, .signatory-data-page .full-disclosure-form label {
  color: #078baf;
  font-weight: 400;
}

.signatory-data-page .form-group {
  margin-bottom: 20px;
}

.signatory-data-page input[type=checkbox] {
  background: #fff;
  width: 15px;
  height: 15px;
  margin-top: 0px !important;
  margin-right: 5px;
}

.ajax-message {
  font-weight: 500;
}

.ajax-message.danger {
  color: #a94442;
}

.ajax-message.success {
  color: #3c763d;
}

.signatory-data-page input[type=checkbox]:checked:before {
  line-height: 15px !important;
  font-size: 12px;
}

.signatory-data-page input[type=checkbox],
.signatory-data-page input[type=radio] {
  margin: 4px 0 0;
  margin-top: 1px\9;
  line-height: normal;
}
.signatory-data-page input[type=checkbox],
.signatory-data-page input[type=radio] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

.signatory-data-page .btn.btn-primary {
  border: 3px solid #ff762d;
  font-size: 16px;
  background: #ff762d;
  color: #fff;
  border-radius: 5px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
  line-height: 28px;
  font-family: 'Futura PT',sans-serif;
  text-decoration: none;
  font-weight: 400;
  -webkit-transition: all ease-in-out .2s;
  transition: all ease-in-out .2s;
}

.signatory-data-page .full-disclosure-form .btn {
  font-weight: 700;
  width: 100%;
  margin: 0;
  font-size: 12px;
  text-transform: none !important;
  padding: 3px 10px !important;
}

.custom-tabs li span {
  font-size: 18px !important;
}

.custom-tabs .tab-content img {
  max-width: 200px;
  float:right;
}

.custom-tabs .tab-content {
  padding:30px !important;
}

.full-disclosure-form .form-control {
  display: block;
  width: 100%;
  height: 39px;
  padding: 6px 12px;
  font-size: 18px;
  line-height: 1.42857;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.questionnaire-steps-li .questionnaire-steps-li-inner {
  padding: 8px 20px 10px 20px;
  height: 100px;
}

.signatory-data .question {
  padding-bottom: 25px;
}

div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
  vertical-align: top;
}

/*
.signatory-data-page .nav-tabs > li > a {
  border-right:2px solid transparent !important;
}

.signatory-data-page .nav-tabs > li.active > a {
  border-right:2px solid #ff762d !important;
}
 */

.signatory-data-page .nav-tabs > li.active > a span {
  color: #ff762d !important;
}

.signatory-data-page .nav-tabs > li > a:hover span {
  color: #ff762d !important;
}

.signatory-data-page .tab-content.vertical {
  border-left: 1px solid #eaeaea !important;
}

.signatory-data-page .vertical-tab-menu .nav-tabs {
  border-right: 1px solid transparent !important;
}

.signatory-data-page {
  margin-bottom: 20px;
}

.button-pdf {
  float:right;
  background: #ff762d !important;
  padding: 10px 15px !important;
  text-align: center;
  display: inline-block;
}

.signatory-data-page .question {
  display: flex;
  flex-direction: column;
}

.wpdt-c .wpDataTablesWrapper .dataTables_length .bootstrap-select .dropdown-toggle {
  color: #333 !important;
  padding:5px !important;
}

.signatory-data-page .question label {
  color: #078baf !important;
  font-weight: bold !important;
  font-size: 14px !important
}

.section-name {
  color: #ff762d !important;
  font-weight: bold !important;
  font-size: 18px !important;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

.sv_q_checkbox {
  display: inline-block !important;
  max-width: none;
  float: unset;
  word-break: break-word !important;
  width: auto !important;
}

.sv_main .sv_container .sv_body .sv_p_root fieldset.sv_qcbc {
  text-align: left !important;
}

.menu-light .menu-smart > li > a,
.menu-light .menu-smart > li.current-menu-ancestor > a,
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
  color: #2E3F43 !important;
  font-size: 20px !important;
  font-weight: normal;
}

.menu-light .menu-smart > li > a:hover,
.menu-light .menu-smart > li.active > a:hover,
.menu-light .menu-smart > li a:hover {
  color: #078BAF !important;
}

.menu-light .menu-smart > li a {
  color: #2E3F43 !important;
}

.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
  font-weight: normal;
}

.disclosure-filter {

}

.disclosure-filter h4 {
  display: inline-block;
}

.disclosure-filter .input-group .input-group-btn button {
  display: inline-block;
  line-height: normal !important;
  text-align: center;
  white-space: inherit !important;
  padding: 10px 15px !important;
  background: #ff762d;
  color: #fff;
  border-color: #ff762d;
  margin: 0px !important;
  width: 100%;
  border-radius:0px;
}

.menu-wrapper.menu-sticky .is_stuck .menu-container {
  box-shadow: 0px -15px 20px 4px rgba(0,0,0,0.6) !important;
}


.company-logo {
  border: 0px solid #dcdcdc;
  border-radius:3px !important;
  overflow: hidden;
}

.company-details h2,
.company-details h3,
.company-details h5 {
  margin: 0px;
}

.company-details h3 {
  font-size: 20px;
  font-weight: normal;
  color: #ff762d;
  margin-bottom: 10px;
  margin-top: 24px;
}
.company-details h2 {
  font-size: 38px;
  font-weight: normal;
  margin-bottom: 20px;
  color: #078baf;
}

.company-details h5 {
  font-size: 14px;
  margin: 0px;
  color: #333;
}

.disclosure-filter .input-group .input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
  border: 1px solid #ff762d;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.disclosure-filter .input-group input {
  display: table-cell;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  margin-top: 0px !important;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.disclosure-filter .input-group  {
  position: relative;
  display: table;
  border-collapse: separate;
  width: 100%;
}

#menu-secondary-menu a:hover,
.is_stuck .top-menu li a:hover {
color: #FF762D !important;
}

header.is_stuck .social-container-header {
  display: none;
}

.signatory-list .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.signatory-list .row .signatory {
  flex: 0 33%;
  padding: 0px 10px;
}

header .menu-horizontal-inner {
  padding-top: 20px !important;
}

.top-menu {
  display: block !important;
}

.is_stuck .top-menu {
  display: block !important;
}

 .top-menu li {
  padding: 0px !important;
}
.top-menu .row-menu-inner {
  padding: 0px !important;
}

#menu-secondary-menu a,
.is_stuck .top-menu li a {
  font-size: 14px !important;
  color: #828282 !important;
}

.cd-timeline-content {
  background: #f1efee !important;
  padding: 30px !important;
}

.btn-color-pri-blue:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-pri-blue:not(.btn-hover-nobg):not(.icon-animated):focus, .btn-color-pri-blue:active {
  background: #e5f3f7  !important;
  color: #078baf !important;
}

.isotope-wrapper.no-gutter {
  overflow: visible !important;
}

.nav-tabs > li > a span {
  white-space: break-spaces;
  max-width: 375px;
  display: inline-block;
}

.btn-color-pri-orange.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-pri-orange.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-pri-orange.btn-outline:active {
  background: #ffe3d4   !important;
  color: #FF762D !important;
}

.cd-timeline-content ul {
  margin: 0px !important;
  padding: 0px !important;
  margin-left: 15px !important;
}

.cd-timeline-content ul li {
  padding-bottom: 15px !important;
}

.cd-timeline-block i {
  color: #3bb3d1 !important;
}

.cd-date {
  font-size: 22px !important;
}

.custom-overlay {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
}

.vc-ihe-panel .pad {
  position: relative;
}

.vc-ihe-panel .back h3,
.vc-ihe-panel .back p {
  color: #fff !important;
  font-size: 20px;
}

.flip-box-title {
  position: relative;
  z-index: 9999;
  color: #fff !important;
  font-size: 32px !important;
}

.widget .tagcloud:after {
  content:'';
  display: block;
  clear: both !important;
}

.kutd-hover div>div>div.single-block-padding>div {
  border: 1px solid transparent !important;
  padding: 15px !important;
  border-radius: 5px;
}


.kutd-hover:hover div>div>div.single-block-padding>div {
  border: 1px solid #f2f0ef !important;
  padding: 15px !important;
  border-radius: 5px;
}

.kutd-hover div>div>div.single-block-padding {
  padding: 20px !important;
}

.kutd-hover:hover div>div>div.single-block-padding {
  box-shadow: 0px 20px 10px -20px rgba(0,0,0,0.5);
}

.page-template-template-news .main-container .row-container .double-top-padding {
  padding-top: 0px !important;
}

.page-template-template-news .main-container footer .row-container .double-top-padding {
  padding-top: 72px !important;
}

.search .main-container .post-body>.row-container>.no-top-padding,
.archive .main-container .post-body>.row-container>.no-top-padding,
.page-template-template-news .main-container .post-body>.row-container>.no-top-padding,
.page-template-template-news .main-container .post-body>.row-container>.double-top-padding,
.search .main-container .post-body>.row-container>.double-top-padding,
.archive .main-container .post-body>.row-container>.double-top-padding,
.category-case-studies .main-container .post-body>.row-container>.double-top-padding {
  padding-top: 72px !important;
}

.height300 {
  height: 300px !important;
}

.height300>div {
  height: 100% !important;
}

.height300 h2 {
  vertical-align: middle;
  width: 100%;
  text-align: center;
}

.white-text-force,
.white-text-force * {
  color: #fff !important;
}

.mpc-flipbox__content a:hover {
  color: #fff !important;
}

.height300 h2 h3 {
  color: #fff !important;
}
.height300 .uncont {
  line-height: 220px;
}

.col-widgets-sidebar {

}
/*
hr.separator-break,
hr {
  border-top-width: 0px !important;
  border-color: transparent !important;
  height: 20px;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

hr.separator-break.separator-light:after,
hr:after {
  background-image: url('zigzag-light-blue.png');
  width: 54px;
  height: 9px;
  content: '';
  display: inline-block;
  background-repeat: no-repeat;
}

hr.separator-break.separator-dark:after,
hr:after {
  background-image: url('zigzag.png');
  width: 54px;
  height: 9px;
  content: '';
  display: inline-block;
  background-repeat: no-repeat;
}*/

@media screen and (max-width:1000px) {
  .menu-light .menu-smart > li.active > a,
  .menu-light .menu-smart > li a:hover,
  .menu-light .menu-smart > li.current-menu-ancestor > a,
  .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
    color: #078BAF !important;
    font-weight: normal;
  }
}

.who-is-involved .signatories {
  position: relative;
  padding-top: 100px;
  padding-bottom: 70px;
}

.who-is-involved .signatory {
  margin: 0 0 30px 0;
  margin: 0 0 30px 0;
  position: relative;
  display: inline-block;
  width: 33%;
  padding: 0px 10px !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_select_wrapper:before {
  top:10px !important;
}

.who-is-involved .signatory-logo--portrait {
  border: 2rem solid #fff;
  background-size: contain;
}

.who-is-involved .signatory-logo {
  width: 100%;
  height: 200px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}

.page-id-44 .pagination {
  display: inline-block;
  padding-left: 0;
  margin: 25px 0;
  border-radius: 4px;
}

.page-id-44 .pagination>li {
  display: inline;
}

.btn-color-pri-orange:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-pri-orange:not(.btn-hover-nobg):not(.icon-animated):focus, .btn-color-pri-orange:active {
  background: #ffe3d4 !important;
}

.page-id-44 .pagination>li>a, .page-id-44 .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.who-is-involved .signatory-details {
  height: 470px;
  padding: 15px;
  overflow: hidden;
  background-color: #f2f9fb;
  -webkit-transition: background-color .25s linear;
  transition: background-color .25s linear;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.who-is-involved .signatory-details .signatory-name a,
.who-is-involved .signatory-details .signatory-name {
  color: #ff762d;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
}


#explore-page .signatory .signatory-details .signatory-name {
  color: #ff762d;
}

.who-is-involved .signatory-details .signatory-description {
  font-size: 14px;
  line-height: 20px;
  flex: 1;
  overflow: hidden;
}


.who-is-involved .signatory-details .signatory-website {
  font-size: 16px;
  line-height: 26px;
  color: #2e3f43;
}

.heading-text.el-text > *:first-child {
  margin-top: 0 !important;
  display: inline-block;
  line-height: normal !important;
  padding-bottom: 20px !important;
}

@media screen and (max-width: 560px) {
  .header-wrapper .header-content-inner {
    padding: 0px 30px !important;
  }

  .header-wrapper {
    min-height: 180px !important;
  }

  h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: 20px !important;
  }
}

@media screen and (max-width: 960px) {

  .tmb .t-entry .t-entry-title {
    font-size: 13px !important;
  }

  .who-is-involved .signatory {
    width: 50% !important;
  }

  .who-is-involved .signatory-details {
    height: auto !important;
  }
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_select_wrapper:before {
  padding: 26px !important;
}

.sv_container label {
  font-weight: 300 !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_page_title {
  font-size: 18px !important;
}

.sections-container #page-header:nth-child(2) {
  display: none !important;
}

.panel-step1 {
  padding: 0.5em 1em 1.5em 1em !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q {
  padding: 0.5em 0em 1.5em 0em !important;
}

.sv_main,
.sv_main .sv_container .sv_body .sv_p_root .sv_q_title {
  font-size: 16px !important;
}

.sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_q_other input, .sv_main .sv_container .sv_body .sv_p_root .sv_q .sv_q_dropdown_control, .sv_main .sv_container .sv_body .sv_p_root .sv_q input[type="text"], .sv_main .sv_container .sv_body .sv_p_root .sv_q select {
  height: auto !important;
}

@media screen and (max-width: 1200px) {

  .menu-accordion .menu-smart a, .menu-accordion .menu-smart form.search {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }

  #explore-page .signatory .signatory-details .signatory-name {
    white-space: normal !important;
    height: auto !important;
  }


  .menu-light .menu-smart > li > a, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
    font-size: 16px !important;
  }

}

@media screen and (max-width: 700px) {

  .signatory-list .row .signatory {
    flex:0 50% !important;
  }

}


@media screen and (max-width: 560px) {
  .who-is-involved .signatory {
    width: 100% !important;
  }

  .signatory-list .row .signatory {
    flex:0 100% !important;
  }

}


@media screen and (min-width: 960px) {
  #page-header {
    display: block !important;
  }
}

@media screen and (max-width: 959px) and (min-width: 570px)  {
  .main-container .col-double-gutter > .cols-md-responsive {
    margin-left: 0px !important;
  }

  .main-container .col-double-gutter > .cols-md-responsive > div[class*=col-md] {
    padding-left: 0px !important;
    width: 100% !important;
  }
}


@media screen and (max-width: 959px) {
  .font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link)  {
    font-size: 16px !important;
  }
}